SCHEDULE="* */4 * * *"
DATA="/mnt/data1/dist"
ADVISORIES="/mnt/data2/test/advisories"
PATH_DESTINATION="tmp"
PRODDATE="1 days ago"
OLDESTDATE="10 days ago"
EMAIL_FROM="Linux.Support@cern.ch"
EMAIL_ADMIN="airibarr@cern.ch"
EMAIL_USERS="airibarr@cern.ch"
EMAIL_USERS_TEST="airibarr@cern.ch"
